.draggableDiv {
  border: 1px dotted #000000;
  height: 100%;
  width: 90%;
  position: absolute;
  left: 1.3vw;
  bottom: 0;
  display: flex;
  flex-direction: column;
}
.browseDiv {
  position: absolute;
  top: 0vw;
  left: 1.3vw;
  width: 90%;
  height: 50%;
}
.browseInput {
  width: 90%;
  background: none;
  border: 1px solid rgba(253, 81, 140, 1);
  color: rgba(253, 81, 140, 1);
  border-radius: 2px;
}

.browseInput[disabled] {
  border: 1px solid rgba(253, 81, 140, 0.35);
  color: rgba(253, 81, 140, 0.35);
}
.documentWrapper {
  width: 100%;
  position: absolute;
  left: 1em;
}

mat-select:focus {
  font-weight: 800;
}
.docsContainer {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  /*margin-right: 70%;*/
}
.docsContainer > * {
  width: 100%;
}

.docsContainer > p.fileName {
  /*padding: 1em 10px 10px 10px;*/
  height: 20%;
  width: 85%;
  overflow: hidden;
}

.dropzone {
  min-height: 100px;
  min-width: 90px;
  display: table;
  width: 30%;
  background-color: #eee;
  border: dotted 1px #aaa;
}
.text-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.centered {
  font-family: sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
}
.text-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.cross {
  font-weight: 800;
  cursor: pointer;
  position: absolute;
}
.file-upload {
  box-shadow: 1px 1px 10px 4px #eeeeee;
  background: #ffffff;
  margin: 10px;
}

.file-uploaad__header {
  font-size: 15px;
  text-align: left;
  color: rgba(255, 82, 141, 1);
  box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.12);
  padding: 10px 10px;
  border-bottom: 1px solid rgba(225, 82, 141, 1);
}

.file-upload__body {
  padding: 0px 25px 10px 25px;
  font-size: 12px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15vh;
}

.file-upload__body__1 {
  width: 50%;
  border-right: 2px solid #e6e6e6;
  margin-bottom: 30px;
}

.file-upload__body__2 {
  width: 40%;
  padding-bottom: 20px;
}

.file-upload__body__2 > p {
  margin: 0px;
}

.file-upload__message {
  padding: 20px 25px 10px 25px;
  font-size: 12px;
}

.file-upload__body__document-type {
  padding: 10px 0px;
  min-height: 100px;
}

.file-upload__body__document-name {
  max-width: 49%;
  padding: 0.6em;
  font-size: 0.7em;
  position: relative;
}

.file-upload__body__document-name span:nth-child(2) {
  padding-left: 15px;
}

.file-upload__body__document-name .cross {
  font-size: 1.5em;
  right: 0px;
  text-align: right;
}

.file-uplaoad__body__document-name__view {
  float: right;
  padding-right: 12%;
}

.file-uplaoad__body__document-name__view img {
  height: 20px;
  width: 20px;
  cursor: pointer;
  filter: grayscale(100%);
}
.file-upload__button {
  height: 32px;
  width: 20%;
  display: inline-flex;
  justify-content: flex-end;
  padding-right: 15px;
}

.file-uplaoad__body__2__preview {
  height: 60vh;
  width: 100%;
}

.user__buttons {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 1rem;
  bottom: 0;
  position: fixed;
  background: #ffffff;
  box-shadow: 10px 10px 10px 3px #808080;
}

.user__btn {
  /* padding: 0px 53px;
  border: 1px solid red;
  margin: 5px; */
  background-color: #ff4081;
  border: none;
  color: white;
  padding: 0.8rem 4rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.user__btn:disabled,
.user__btn:active {
  border: 1px solid gray;
  background-color: white;
  color: #ff4081;
  cursor: default;
}
.file-upload__input,
.file-upload__or {
  width: 33%;
}

.file-upload__or {
  padding-left: 1rem;
}

.file-buttons {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.file-buttons .previousFile,
.file-buttons .nextFile {
  background: none;
  border: none;
  height: 15px;
}

.file-buttons .previousFile img,
.file-buttons .nextFile img {
  height: 100%;
}

.file-buttons p {
  margin: 0px;
}

.file-buttons .previousFile:disabled,
.file-buttons .nextFile:disabled {
  filter: brightness(170%);
}

.loader {
  height: 100px;
  width: 100px;
  position: fixed;
  top: 40vh;
  left: 40vw;
}

.overlay {
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
